import 'package:flutter/material.dart';
import 'package:get/get.dart';

class LoginState {

  LoginState() {}

  late TextEditingController userNameController = TextEditingController();
  late TextEditingController passwordController = TextEditingController();
  late TextEditingController meetingCodeController = TextEditingController();
  late TextEditingController nickNameCodeController = TextEditingController();

  /// 页面状态，0：账号，1：会议号
  late RxInt pageState = 0.obs;

  /// 是否勾选协议
  late RxBool checkAgreementBool = false.obs;
}
